Subject: Re: [PATCH v2 0/3] Additional FAQ entries

From: "brian m. carlson" <[email-masked]>
Date: Thu, 6 Jan 2022 01:58:29 +0000

On 2022-01-04 at 13:54:52, Johannes Schindelin wrote:
> Hi brian,
> 
> On Sun, 7 Nov 2021, brian m. carlson wrote:
> 
> > This series introduces some additional Git FAQ entries on various
> > topics.  They are all things I've seen in my professional life or on
> > Stack Overflow, so I've written documentation.
> >
> > I've opted not to include backing up repositories in the syncing patch
> > because I think they're separate topics.  We could well end up with an
> > additional FAQ entry on that topic, which is left as an exercise for the
> > reader.
> 
> Makes sense.
> 
> You hinted in the thread that you were planning on submitting a v3. I hope
> that my feedback regarding `core.gitproxy` is still in time for that.

I can definitely include that in v3.  I'm hoping I can get to it later
this week or during the weekend before my schedule becomes busy again.

I appreciate the thoughtful comments.
-- 
brian m. carlson (he/him or they/them)
Toronto, Ontario, CA